0
votes
0answers
34 views

Does the network proxy run after the VPN connection, no leakage whatsoever?

I'm inside a Ubuntu 12.04 Virtualbox guest (Bridged Adapter) and by finding 'Network' in the GUI, I can access three things, a VPN which I've configured to be an OpenVPN to a VPN, a 'Wired' connection ...
0
votes
0answers
284 views

vmware player bridged does not work when on vpn

The problem I am having now is I vpn off from my job to a vpn provider. I then load my kali linux vm and connect to the vpn my security labs. I can run scans, enumerations etc. The problem is when I ...
1
vote
2answers
923 views

Ubuntu - apt-get not working behind restricted internet access

I have Ubuntu 12.04 64-bit boxes running in a company but they have internet browsing and firewalls for security. When I do apt-get update or install it fails. But I have a remote server which ip is ...
1
vote
0answers
92 views

Running a VPN server off Ubuntu Desktop?

I am unfamiliar with Ubuntu and Linux in general. I bought 3 old Dell PowerEdge 2650 servers off eBay for £20. I didn't really know what I was going to do with them, but for the price, they seemed ...
0
votes
1answer
158 views

Can I have ipsec-tools working for non standard ports?

I was trying to set up a manually-keyed connection via ipsec-tools between two ubuntu 12.04 servers, following this simple tutorial, but one of that two servers, has just a range of ports 3000 .. 3100 ...
16
votes
4answers
16k views

Which free VPN providers support Ubuntu?

Can't find any free VPN provider for Ubuntu. I tried looking into old questions but they seem to be outdated.
22
votes
3answers
32k views

How do I setup OpenVPN so I can securely use the internet from an unsecured hotspot?

Goal: I want to be able to securely use the internet via my home PC while my notebook is connected to an open hotspot/access point. I do know that I can use a SSH tunnel/SOCKS proxy, but I don't want ...
2
votes
3answers
1k views

Do any NetworkManager VPN plugins support IPv6?

Do any of the NetworkManager VPN plugins support IPv6? The two I've tried so far (PPTP and StrongSwan) only show an "IPv4" tab. I would have thought at least the IPsec one would support IPv6?